.home-carousel-topic {
  a {
    .box {
      img {
        filter: grayscale(100%);
      }

      &:hover {
        border-color: var(--color) !important;

        img {
          filter: unset;
        }

        .title {
          color: var(--color);
        }
      }
    }
  }
}
